<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Getters and Setters</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<p class="text">Lorem ipsum dolor sit amet.</p>
		<p class="html">Lorem ipsum dolor sit amet.</p>

		<img src="img/iphonex.jpg" alt="iPhone X">

		<form action="">
			<label for="name">Nom</label>
			<input type="text" name="name" id="name">

		</form>
		
		<button>get text</button>
		<button>set text</button>
		<button>get html</button>
		<button>set html</button>
		<button>get attr</button>
		<button>set attr</button>
		<button>get val</button>
		<button>set val</button> 

		<script src="js/production.js"></script>
	</body>
</html>